.leadership-section {
    padding: 0 0 80px;
    position: relative;
}

.leadership-grid {
    display: grid;
    grid-template-columns: 1.4fr 0.6fr;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    align-items: start;
}

.leader-card {
    text-align: center;
}

.leader-image {
    width: 306px;
    height: 345px;
    margin: 0 auto 20px;
    background: #D9D9D9;
    border-radius: 20px;
    overflow: hidden;
}
.leader-image img {
    width: 100%;
    height: 100%;
}
.leadership-content ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}

.leadership-content ul li {
    position: relative;
    padding-left: 23px;
}

.leadership-content ul li+li {
    margin-top: 20px;
}

.leadership-content ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    color: #8dc63f;
    background-image: url("../../assets/images/list.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}

.leadership-leader {
    text-align: center;
}

.leader-card h5 {
    color: var(--black);
    margin-bottom: 14px;
}

.leaf-wrapper {
    display: none;
}

@media (min-width: 1024px) {
    .leadership-section.show-leaf .leaf-wrapper {
        position: absolute;
        right: 0;
        bottom: 100px;
        display: block;
        z-index: -1;
    }
}

@media (max-width: 992px) {
    .leadership-section {
        padding: 0 0 60px;
    }
    .leader-image {
        border-radius: 15px;
    }
    .leadership-grid {
        gap: 20px;
    }
}

@media (max-width: 768px) {
    .leadership-section {
        padding: 0 0 40px;
    }
    .leadership-grid {
        gap: 30px;
        grid-template-columns: 1fr;
    }
    .leadership-section ul li+li {
        margin-top: 10px;
    }
    .leadership-section ul li {
        padding-left: 18px;
    }
    .leadership-section ul li::before {
        width: 12px;
        height: 12px;
    }
    .leadership-section ul li {
        padding-left: 16px;
    }
    .leader-card h5 {
        margin-bottom: 5px;
    }
    .leader-image {
        width: 260px;
        height: 280px;
        margin: 0 auto 10px;
        border-radius: 10px;
    }
}